/Users/bernard/b20/bsoft/src/img/Bimage.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage.cpp - Methods for the image class.

SYNOPSIS

#include 'Bimage.h'
#include 'utilities.h'
#include <iostream>

  Variables
int verbose

Detailed Description

Methods for the image class.

Author:
    Bernard Heymann

Date:
    Created: 20110603

    Modified: 20190423

Definition in file Bimage.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.